<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="InfoDev_Tools.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <!--<section name="WindowsFormsApp1.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />-->
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <userSettings>
        <InfoDev_Tools.Properties.Settings>
            <setting name="ActiveVPN" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoCheckLDMs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MinimizeInsteadOfClose" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="USBWebserverIsRunning" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="UseUsbWebServer" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ReopenLastProfileOnStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LastProfile" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FocusedProfileIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Theme" serializeAs="String">
                <value />
            </setting>
            <setting name="ShowInBrowser" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="RefreshLDMs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="StartUSBWebserverAutomatically" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="UseUpdatedProfilesFile" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SuspendScreensaverOnStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="WindowState" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="PlayStartupSound" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ConfirmClosing" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="LastDitaVersionDate" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PinToTaskbar" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PinToStartMenu" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsAdmin" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowUrlVariables" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="UserFirstName" serializeAs="String">
                <value />
            </setting>
            <setting name="PublishWith" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="UseURLVariables" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowProfilesAsList" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PlayShutdownSound" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CenterForm" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HideExpereColumn" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HideTestingColumn" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SelectedIndexAud" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SelectedIndexRev" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SelectedIndexProd" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="HideAddToExpere" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HideAddToTesting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HideAddToProduction" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="HideProductionColumn" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="QueueBadgeNumber" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FindList" serializeAs="String">
                <value />
            </setting>
            <setting name="ReplaceList" serializeAs="String">
                <value />
            </setting>
            <setting name="PathToEditorOpenedFile" serializeAs="String">
                <value />
            </setting>
            <setting name="DoNotBringToFront" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowProgressBars" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EditorFontSize" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="LeftNavCollapsed" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="TeamsLinksInBrowser" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CheckVPNStatusOnStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="BackupCounter" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="InterfaceOperationalStatus" serializeAs="String">
                <value />
            </setting>
            <setting name="Color_MainFormBackColor" serializeAs="String">
                <value />
            </setting>
            <setting name="Color_LeftPanelBackColor" serializeAs="String">
                <value />
            </setting>
            <setting name="Color_GroupFillColor" serializeAs="String">
                <value />
            </setting>
            <setting name="Color_GroupHeadingFillColor" serializeAs="String">
                <value />
            </setting>
            <setting name="Color_ControlBackColor" serializeAs="String">
                <value />
            </setting>
        </InfoDev_Tools.Properties.Settings>
        <!--<WindowsFormsApp1.Properties.Settings>
            <setting name="AzureFtpUserName" serializeAs="String">
                <value />
            </setting>
            <setting name="AzureFtpPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveVPN" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AlwaysShowLMDs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoCheckLDMs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AlwaysShowProfileDetails" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ActiveFTP" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MinimizeInsteadOfClose" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="USBWebserverIsRunning" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="UseUsbWebServer" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ReopenLastProfileOnStartup" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LastProfile" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FocusedProfileIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="AlwaysShowLog" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PublishUsingFileSystem" serializeAs="String">
                <value>False</value>
            </setting>
        </WindowsFormsApp1.Properties.Settings>-->
    </userSettings>
</configuration>